<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.system.mapper.ZsBannerMapper">

    <resultMap type="com.ruoyi.system.domain.ZsBanner" id="ZsBannerResult">
        <result property="id" column="id"/>
        <result property="websiteId" column="website_id"/>
        <result property="websiteName" column="website_name"/>
        <result property="languageCode" column="language_code"/>
        <result property="galleryList" column="gallery_list"/>
        <result property="local" column="local"/>
        <result property="title" column="title"/>
        <result property="descripetion" column="descripetion"/>
        <result property="hrefUrl" column="href_url"/>
        <result property="sort" column="sort"/>
        <result property="isDisabled" column="is_disabled"/>
        <result property="isSider" column="is_sider"/>
        <result property="altText" column="alt_text"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="createBy" column="create_by"/>
        <result property="updateBy" column="update_by"/>
    </resultMap>


</mapper>
